#container {
  position: relative;
  width: 100%;
  height: 300px; /* コンテナの高さを調整 */
  overflow: hidden;
  display: flex;
  justify-content: space-around; /* 箱が均等に分散されるように */
}

.box {
  position: relative; /* SVGバーコードを含むために変更 */
  width: 200px; /* 箱のサイズを大きく */
  height: 200px; /* 箱のサイズを大きく */
  background-color: #f4a460; /* よりリアルなダンボールの色 */
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 60px; /* 箱同士の間隔 */
}

.barcode {
  width: 120%;
  height: 50%; /* バーコードのサイズを調整 */
}

#controls {
  margin: 40px;
}

#speedRange {
  width: 200px;
}

@keyframes moveBox {
  from {
    right: 100%;
  }
  to {
    right: -120%;
  }
}
